/*
Theme Name: Sakuri Child Theme
Theme URI: http://sakuri.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Sakuri
Template: sakuri
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: sakuri

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@font-face {
    font-family: 'FONTSPRING DEMO - Peridot LT Extd';
    src: url('FONTSPRINGDEMO-PeridotLTExtdBold.woff2') format('woff2'),
        url('FONTSPRINGDEMO-PeridotLTExtdBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Peridot LT Extd';
    src: url('FONTSPRINGDEMO-PeridotLTExtdRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-PeridotLTExtdRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.color-red {
	color: #ab2826;
}

:root {
    --font-main: 'FONTSPRING DEMO - Peridot LT Extd';
    --font-headers: 'FONTSPRING DEMO - Peridot LT Extd';
    --font-subheaders: 'FONTSPRING DEMO - Peridot LT Extd';
}

.lte-heading.lte-subcolor-main .lte-subheader, .lte-heading.lte-subcolor-main .lte-header span {
    color: #AB2826 !important;
}

.header__img {
	position: absolute !important;
    width: 450px;
    left: 0;
    right: 0;
    margin: auto;
    top: 20px;
}

.shopify-embed {
	width: 50%;
    max-width: 650px;
}

.decorative-image-embed {
	position: absolute !important;
    top: 50%;
    transform: translateY(-50%);
    width: 55vw;
    right: -18vw;
    max-width: 763px;
	
	img {
		animation:spin 45s linear infinite;
	}
}

@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}

.lte-footer-wrapper {
    background: #fff;
	overflow: hidden;
}

.footer__logo {
	position: relative;
	width: 300px;
	height: auto;
	margin: 0 auto;
}

.footer__pattern {
	img {
     	width: 100vw;
    	height: auto;
    	margin-top: -100px;
	}
}

.lte-contact-form-7.lte-btn-main input[type="submit"] {
    background-color: var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-primary) !important;
    color: #fff !important;
	border-radius: 30px;
}

.copyright-block {
	* {
      color: var(--e-global-color-primary) !important;
	}
}

.button, input[type="button"], input[type="submit"], .lte-btn {
	border-radius: 30px;
}

.lte-go-top {
    background-color: var(--e-global-color-primary) !important;
}

.marquee {
  display: flex;
  overflow: hidden;
  user-select: none;
  gap: 20px;
}

.marquee__group {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 20px;
  min-width: 100%;
  animation: scroll-x 60s linear infinite;
}


@keyframes scroll-x {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - 20px));
  }
}

.wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: auto;
  max-width: 100vw;
}

.marquee__group-item {
	font-size: 32px;
	line-height: 1.1;
	color: #fff;
	
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

.marquee__group-item-circle {
	position: relative;
	width: 60px;
	height: 60px;
	border-radius: 100%;
	overflow: hidden;
	background: white;
}

.copyright-block {
	background: #BE1823;
	
	.container {
		color: white !important;
		text-align: center;
	}
	
	a {
		color: white !important;
	}
}

.hero-decorative {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	
	width: 300px;
	height: auto;
}

.elementor-element.elementor-element-ed5ad7e.e-con-full.e-flex.e-con.e-child {
	padding: 0 !important;
}

@media screen and (max-width: 1000px) {
	.footer__pattern {
		img {
			width: 100vw;
			height: auto;
			margin-top: -50px;
			height: 300px !important;
			object-fit: cover;
			margin-bottom: 50px;
		}
	}
}

@media screen and (max-width: 767px) {
	.main-logo img {
		max-width: 150px !important;
	}
	
	.shopify-embed {
		width: 100%;
	}
}